<div dir="ltr"><div class="gmail_extra"><div class="gmail_quote">On Thu, Sep 17, 2015 at 6:42 PM, Xiangrong Fang <span dir="ltr"><<a href="mailto:xrfang@gmail.com" target="_blank">xrfang@gmail.com</a>></span> wrote:<br><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div dir="ltr"><div style="font-family:monospace,monospace;font-size:large">As I cannot find fpc 2.6.4 for linux mint (the highest version for deb package is 2.4.2).  I need to compile lazarus from source (as the official deb package depends on fpc 2.6.4, while the mint system only provide 2.6.2).<br></div></div></blockquote></div><br><br>Lazarus project provides DEB packages also for FPC :<br>  <a href="http://sourceforge.net/projects/lazarus/files/Lazarus%20Linux%20amd64%20DEB/Lazarus%201.4.2/">http://sourceforge.net/projects/lazarus/files/Lazarus%20Linux%20amd64%20DEB/Lazarus%201.4.2/</a><br><br></div><div class="gmail_extra">My suggestion : delete FPC completely, then use that package.<br><br></div><div class="gmail_extra">Juha<br><br></div></div>